/*     1167555 : 탭 버튼 이미지      */
.tab_info__1167555__ {display:table;width:100%}
.tab_info__1167555__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1167555__ {max-width:100%}
.img__1167555__ * {box-sizing:border-box}
.img__1167555__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1167555__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1167555__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1167555__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1167555__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1167555__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1167555__ > a {height:60px;}
	.img__1167555__.on > a:before {height:4px;}
	.img__1167555__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1167565 : 탭 버튼 이미지      */
.tab_info__1167565__ {display:table;width:100%}
.tab_info__1167565__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1167565__ {max-width:100%}
.img__1167565__ * {box-sizing:border-box}
.img__1167565__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1167565__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1167565__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1167565__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1167565__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1167565__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1167565__ > a {height:60px;}
	.img__1167565__.on > a:before {height:4px;}
	.img__1167565__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1167585 : 탭 버튼 이미지      */
.tab_info__1167585__ {display:table;width:100%}
.tab_info__1167585__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1167585__ {max-width:100%}
.img__1167585__ * {box-sizing:border-box}
.img__1167585__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1167585__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1167585__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1167585__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1167585__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1167585__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1167585__ > a {height:60px;}
	.img__1167585__.on > a:before {height:4px;}
	.img__1167585__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1167575 : 탭 버튼 이미지      */
.tab_info__1167575__ {display:table;width:100%}
.tab_info__1167575__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1167575__ {max-width:100%}
.img__1167575__ * {box-sizing:border-box}
.img__1167575__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1167575__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1167575__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1167575__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1167575__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1167575__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1167575__ > a {height:60px;}
	.img__1167575__.on > a:before {height:4px;}
	.img__1167575__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1167595 : 탭 컨텐츠 블록 설정      */
.block_option__1167595__ {display:table;width:100%}
.block_option__1167595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1167605 : 이미지      */
.img__1167605__ {max-width:100%}
.img__1167605__ * {box-sizing:border-box}
.img__1167605__ a {display:block;vertical-align:top}
.img__1167605__ img {width:1920px;vertical-align:top}

/*     1167615 : 이미지      */
.img__1167615__ {max-width:100%}
.img__1167615__ * {box-sizing:border-box}
.img__1167615__ a {display:block;vertical-align:top}
.img__1167615__ img {width:1920px;vertical-align:top}

/*     1167625 : 이미지      */
.img__1167625__ {max-width:100%}
.img__1167625__ * {box-sizing:border-box}
.img__1167625__ a {display:block;vertical-align:top}
.img__1167625__ img {width:1920px;vertical-align:top}

/*     1167635 : 이미지      */
.img__1167635__ {max-width:100%}
.img__1167635__ * {box-sizing:border-box}
.img__1167635__ a {display:block;vertical-align:top}
.img__1167635__ img {width:1920px;vertical-align:top}

/*     1176285 : 이미지      */
.img__1176285__ {max-width:100%}
.img__1176285__ * {box-sizing:border-box}
.img__1176285__ a {display:block;vertical-align:top}
.img__1176285__ img {width:1920px;vertical-align:top}

/*     1176275 : 이미지      */
.img__1176275__ {max-width:100%}
.img__1176275__ * {box-sizing:border-box}
.img__1176275__ a {display:block;vertical-align:top}
.img__1176275__ img {width:1920px;vertical-align:top}

/*     1176265 : 이미지      */
.img__1176265__ {max-width:100%}
.img__1176265__ * {box-sizing:border-box}
.img__1176265__ a {display:block;vertical-align:top}
.img__1176265__ img {width:1920px;vertical-align:top}

/*     1167645 : 이미지      */
.img__1167645__ {max-width:100%}
.img__1167645__ * {box-sizing:border-box}
.img__1167645__ a {display:block;vertical-align:top}
.img__1167645__ img {width:1920px;vertical-align:top}

/*     1167655 : 탭 컨텐츠 블록 설정      */
.block_option__1167655__ {display:table;width:100%}
.block_option__1167655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1167665 : 이미지      */
.img__1167665__ {max-width:100%}
.img__1167665__ * {box-sizing:border-box}
.img__1167665__ a {display:block;vertical-align:top}
.img__1167665__ img {width:1920px;vertical-align:top}

/*     1167675 : 탭 컨텐츠 블록 설정      */
.block_option__1167675__ {display:table;width:100%}
.block_option__1167675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1167685 : 이미지      */
.img__1167685__ {max-width:100%}
.img__1167685__ * {box-sizing:border-box}
.img__1167685__ a {display:block;vertical-align:top}
.img__1167685__ img {width:1920px;vertical-align:top}

/*     1167725 : 탭 컨텐츠 블록 설정      */
.block_option__1167725__ {display:table;width:100%}
.block_option__1167725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1167735 : 이미지      */
.img__1167735__ {max-width:100%}
.img__1167735__ * {box-sizing:border-box}
.img__1167735__ a {display:block;vertical-align:top}
.img__1167735__ img {width:1920px;vertical-align:top}

/*     1167745 : 이미지      */
.img__1167745__ {max-width:100%}
.img__1167745__ * {box-sizing:border-box}
.img__1167745__ a {display:block;vertical-align:top}
.img__1167745__ img {width:1920px;vertical-align:top}

/*     1167755 : 이미지      */
.img__1167755__ {max-width:100%}
.img__1167755__ * {box-sizing:border-box}
.img__1167755__ a {display:block;vertical-align:top}
.img__1167755__ img {width:1920px;vertical-align:top}

